/* Block: categories-list (categories-list) */
.g-23bbcb22 { display: grid; grid-template-columns: repeat(6, 1fr); gap: var(--size-s); }
.g-23bbcb22 .g-741a5af3 { position: relative; text-decoration: none; background: linear-gradient(180deg, var(--color-surface) 0%, transparent 100%); border-radius: var(--b-radius); padding: 24px 24px 150px; min-height: 178px; overflow-wrap: break-word; word-break: break-word; text-wrap: balance; grid-column: span 2; transition: background 0.2s ease-in-out, box-shadow 0.2s ease-in-out; }
.g-23bbcb22 .g-741a5af3:hover { background: linear-gradient(180deg, var(--color-surface) 0%, var(--color-surface) 100%); box-shadow: inset var(--shadow); transition: background 0.2s ease-in-out, box-shadow 0.2s ease-in-out; }
.g-23bbcb22 .g-741a5af3:hover .g-e3dedf91 { opacity: 1; }
.g-23bbcb22 .g-9d89a594 { position: relative; z-index: 1; }
.g-23bbcb22 .g-e3dedf91 { position: absolute; right: 24px; bottom: 24px; font-size: 120px; opacity: 0.6; transition: opacity 0.2s ease-in-out; }
.g-23bbcb22 .g-1481711c { padding-bottom: 210px; min-height: 266px; grid-column: span 3; }
.g-23bbcb22 .g-1481711c .g-e3dedf91 { font-size: 200px; }
@media screen and (max-width: 1024px) { .g-741a5af3 { min-height: 144px; padding-bottom: 82px; }
.g-e3dedf91 { font-size: 72px; }
.g-1481711c { padding-bottom: 120px; min-height: 159px; }
.g-1481711c .g-e3dedf91 { font-size: 100px; }
 }@media screen and (max-width: 768px) { .g-23bbcb22 { gap: var(--size-xs); grid-template-columns: repeat(2, 1fr); }
.g-741a5af3 { min-height: 119px; padding: 16px 16px 76px; grid-column: auto; }
.g-e3dedf91 { font-size: 56px; right: 16px; bottom: 16px; }
.g-1481711c { min-height: 119px; grid-column: auto; padding-bottom: 76px; }
.g-1481711c .g-e3dedf91 { font-size: 56px; }
 }

/* Block: category-header (category-header) */
.g-83210fa8 { display: flex; gap: var(--size-m); justify-content: flex-start; padding: var(--size-m) 0 var(--section-padding); }
.g-83210fa8 .g-177ea74a { flex: 0 0 172px; background-color: var(--color-surface); font-size: 80px; border-radius: var(--b-radius); display: flex; justify-content: center; align-items: center; }
.g-83210fa8 .g-59fb8327 { max-width: 700px; margin-top: var(--size-s); }
@media screen and (max-width: 576px) { .g-83210fa8 { flex-direction: column; align-items: center; gap: var(--size-s); }
.g-177ea74a { font-size: 64px; flex: 0 0 108px; width: 120px; }
.g-3a90f37d { text-align: center; }
.g-59fb8327 { margin-top: var(--size-xs); text-align: center; }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-7af0aaf6 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.g-8c60c23e { display: block; }
.g-d4d1c33a { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .g-7af0aaf6 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .g-d4d1c33a { gap: var(--size-xxs); }
.g-5bb190ab { width: 100%; }
 }

/* Block: featured-posts (featured-posts) */
.g-c4925bd7 { display: grid; grid-template-columns: minmax(0, 1fr) 564px; gap: var(--size-s); align-items: start; }
.g-61d6d8cf { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.g-cbff6186 { margin: 32px 0; height: 1px; border: 0; border-top: 1px solid var(--color-surface); }
.g-444723f3 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-c4925bd7 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-c4925bd7 { grid-template-columns: 1fr; gap: var(--size-l); }
 }@media screen and (max-width: 576px) { .g-61d6d8cf { gap: var(--size-xs); }
 }

/* Block: footer (footer) */
.g-4bc20ea8 { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-17e5b1f6 { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-17e5b1f6.g-3bb6f4d0 { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-d5214b6b { margin-top: var(--section-padding); background-color: var(--color-primary); color: var(--color-text-light); }
.g-68692dcc { display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); }
.g-ba5464ea { max-width: 563px; }
.g-282d85b2 { max-width: 465px; }
.g-c9ab0121 { margin-top: var(--size-xs); }
.g-bca35e64 { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-5c26a216 { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-5394e2a2 { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-5394e2a2:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-9a8ef5e0 { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-fb268dc7 { transform: scale(1.2); margin-right: var(--size-xs); }
.g-adf513cf { background-color: var(--color-secondary); color: var(--color-text-light); padding: var(--size-xl) 0 var(--size-m); }
.g-23f09fd7 { display: flex; justify-content: space-between; align-items: center; }
.g-5ab9ffa8 { display: flex; justify-content: flex-end; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); }
.g-fa3fa41b { margin-top: var(--size-xl); display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-ba5464ea { max-width: 550px; }
.g-282d85b2 { max-width: 550px; }
 }@media screen and (max-width: 870px) { .g-23f09fd7 { align-items: flex-start; justify-content: flex-start; flex-direction: column; gap: var(--size-m); }
.g-5ab9ffa8 { justify-content: flex-start; }
 }@media screen and (max-width: 768px) { .g-fa3fa41b { flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-b1303484 { order: 3; }
 }@media screen and (max-width: 576px) { .g-68692dcc { gap: var(--size-m); }
.g-bca35e64 { flex-direction: column; gap: var(--size-xxs); }
.g-5c26a216 { width: 100%; }
.g-5394e2a2 { width: 100%; }
.g-5ab9ffa8 { flex-direction: column; align-items: flex-start; }
 }

/* Block: header (header) */
#navigation-modal .menu-item a,
#navigation-modal .page_item a {
    text-decoration: none;
}
#navigation-modal .menu-item a:hover,
#navigation-modal .page_item a:hover {
    text-decoration: underline;
}
#navigation-modal .current-menu-item,
#navigation-modal .current_page_item,
#navigation-modal .current-menu-item a,
#navigation-modal .current_page_item a {
    color: var(--color-primary);
}

.g-8f3b2c68 { position: relative; z-index: 5; }
.g-74fb5c62 { display: flex; justify-content: center; align-items: center; height: 85px; }
.g-8702a7d3 { position: sticky; top: -1px; z-index: 5; }
.g-db7d923a { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.g-db7d923a::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text-light); }
.g-b8e8dc9f { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.g-7b7f4e47 { font-size: 34px; margin-right: var(--size-xxs); }
.g-b6f4b32f { font-size: 24px; font-weight: 600; }
.g-5f4b9921 { display: block; }
.g-c492a10e { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.g-f9f581fb { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.g-f9f581fb:hover { text-decoration: underline; }
.g-7892d6aa { display: none; flex-direction: column; gap: 5px; border: 0; padding: 12px; border-radius: var(--b-radius); cursor: pointer; }
.g-20161665 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .g-8f3b2c68 { position: sticky; top: 0; }
.g-74fb5c62 { justify-content: space-between; height: 65px; }
.g-f6e7c7bf { top: 65px; height: 0; }
.g-db7d923a::after { display: none; }
.g-b8e8dc9f { margin: 0; }
.g-5f4b9921 { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.g-5f4b9921.g-011127ea { display: block; }
.g-c492a10e { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.g-7892d6aa { display: flex; }
 }@media screen and (max-width: 576px) { .g-7b7f4e47 { font-size: 28px; }
.g-b6f4b32f { font-size: 20px; }
.g-5f4b9921 { width: 100%; }
 }

/* Block: hero-search (hero-search) */
.g-c0835979 { position: relative; min-height: 600px; color: var(--color-text-light); }
.g-8659abd2 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-67d510ef { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.g-67d510ef::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 0%, #191917 100%); }
.g-a1cbe6df { position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: flex; padding: var(--wrapper-padding); justify-content: flex-end; align-items: center; flex-direction: column; padding-top: 150px; padding-bottom: 150px; }
.g-399181d1 { max-width: 760px; text-align: center; }
.g-b5d661a9 { max-width: 564px; margin-inline: auto; }
@media screen and (max-width: 768px) { .g-c0835979 { min-height: 500px; }
.g-a1cbe6df { padding-bottom: 80px; }
 }@media screen and (max-width: 576px) { .g-399181d1 { text-align: left; }
.g-1ca6b033 { margin-top: var(--size-xs); }
.g-b5d661a9 { margin-top: var(--size-s); }
 }

/* Block: page-404 (page-404) */
.g-4549f092 { display: flex; justify-content: center; align-items: center; flex-direction: column; }
.g-702fd65c { fill: var(--color-text-description); max-width: 100%; height: auto; }
.g-60694ed9 { text-align: center; margin-top: var(--size-xl); }
.g-6e04bf54 { text-align: center; margin-top: var(--size-s); }
.g-ee58e3b4 { text-align: center; }
@media screen and (max-width: 768px) { .g-60694ed9 { margin-top: var(--size-m); }
 }

/* Block: page-content (page-content) */
.g-588b57f9 { margin: var(--section-padding) 0; }

/* Block: page-header (page-header) */
.g-9e315af1 { position: relative; padding: 80px 0; color: var(--color-text-light); }
.g-5e8077db { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-9e4033e8 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.g-9e4033e8::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 3.41%, #191917 94.77%); }
.g-37447988 { border-left: 3px solid var(--color-primary); padding-left: var(--size-s); max-width: 650px; }
@media screen and (max-width: 768px) { .g-9e315af1 { padding-bottom: 50px; }
 }@media screen and (max-width: 576px) { .g-9e315af1 { padding-bottom: 40px; }
 }

/* Block: pagination (pagination) */
.g-7c15bd38 .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-7c15bd38 .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
}

.g-7c15bd38 .page-numbers:hover {
    text-decoration: underline;
}

.g-7c15bd38 .prev {
    left: calc(var(--size-xs) * -1);
    transform: translateX(-100%);
}

.g-7c15bd38 .prev::before {
    content: '';
    display: inline-block;
    width: 7px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L1.97846 5.35541C1.9909 5.40959 1.99994 5.46543 1.99994 5.52338C1.99994 5.58133 1.9909 5.63718 1.97846 5.69135L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L1.97846 5.35541C1.9909 5.40959 1.99994 5.46543 1.99994 5.52338C1.99994 5.58133 1.9909 5.63718 1.97846 5.69135L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
}

.g-7c15bd38 .next {
    right: calc(var(--size-xs) * -1);
    transform: translateX(100%);
}

.g-7c15bd38 .next::after {
    content: '';
    display: inline-block;
    width: 7px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M0.21967 0.21967C0.512563 -0.0732234 0.9883 -0.0732234 1.28119 0.21967L6.05365 4.99311C6.34655 5.286 6.34655 5.76076 6.05365 6.05365L1.28119 10.8271C0.9883 11.12 0.512563 11.12 0.21967 10.8271C-0.0732234 10.5342 -0.0732234 10.0585 0.21967 9.76557L4.29487 5.69135C4.28243 5.63718 4.27338 5.58133 4.27338 5.52338C4.27338 5.46543 4.28243 5.40959 4.29487 5.35541L0.21967 1.28119C-0.0732234 0.9883 -0.0732234 0.512563 0.21967 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M0.21967 0.21967C0.512563 -0.0732234 0.9883 -0.0732234 1.28119 0.21967L6.05365 4.99311C6.34655 5.286 6.34655 5.76076 6.05365 6.05365L1.28119 10.8271C0.9883 11.12 0.512563 11.12 0.21967 10.8271C-0.0732234 10.5342 -0.0732234 10.0585 0.21967 9.76557L4.29487 5.69135C4.28243 5.63718 4.27338 5.58133 4.27338 5.52338C4.27338 5.46543 4.28243 5.40959 4.29487 5.35541L0.21967 1.28119C-0.0732234 0.9883 -0.0732234 0.512563 0.21967 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
}

.g-7c15bd38 .prev,
.g-7c15bd38 .next {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    font-size: 0;
    border-radius: 50%;
    transition: .2s background-color ease-out, .2s color ease-out;
}

.g-7c15bd38 .prev:hover,
.g-7c15bd38 .next:hover {
    background-color: var(--color-secondary);
    color: var(--color-text-light);
}

.g-7c15bd38 .current {
    background-color: var(--color-secondary);
    color: var(--color-text-light);
}

@media screen and (max-width: 768px) {
    .g-7c15bd38 .prev {
        left: 0;
        transform: none;
    }

    .g-7c15bd38 .next {
        right: 0;
        transform: none;
    }

    .g-7c15bd38 .prev,
    .g-7c15bd38 .next {
        position: static;
        margin-top: 0;
    }
}

.g-7c15bd38 { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-7c15bd38 { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-7d4d73ff { position: relative; overflow: hidden; border-radius: var(--b-radius); background-color: var(--color-surface); padding: 8px; }
.g-7d4d73ff .g-e8b24080 { position: relative; text-decoration: none; }
.g-7d4d73ff .g-0a34dc64 { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 6px; color: var(--color-primary); }
.g-7d4d73ff .g-3b91c074 { margin-top: var(--size-xs); background-color: var(--color-secondary); border-radius: var(--b-radius); overflow: hidden; aspect-ratio: 16/10; }
.g-7d4d73ff .g-3b91c074 img { width: 100%; height: 100%; object-fit: cover; }
.g-7d4d73ff .g-eed4f00a { padding: 4px; display: flex; justify-content: center; gap: 6px; align-items: center; white-space: nowrap; }
.g-7d4d73ff .g-29594605 { margin-top: var(--size-xs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-7d4d73ff .g-38f3b470 { display: block; margin-top: var(--size-s); white-space: nowrap; opacity: 0.8; }
.g-7d4d73ff .g-534b5b92 { margin-top: var(--size-s); padding-bottom: var(--size-xs); border-bottom: 1px solid var(--color-text); }
.g-2c2f812f { position: relative; overflow: hidden; border-radius: var(--b-radius); background-color: var(--color-surface); padding: 8px; }
.g-2c2f812f .g-e8b24080 { position: relative; text-decoration: none; }
.g-2c2f812f .g-0a34dc64 { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 6px; color: var(--color-primary); }
.g-2c2f812f .g-3b91c074 { margin-top: var(--size-xs); background-color: var(--color-secondary); border-radius: var(--b-radius); overflow: hidden; aspect-ratio: 16/10; }
.g-2c2f812f .g-3b91c074 img { width: 100%; height: 100%; object-fit: cover; }
.g-2c2f812f .g-eed4f00a { padding: 4px; display: flex; justify-content: center; gap: 6px; align-items: center; white-space: nowrap; }
.g-2c2f812f .g-29594605 { border-top: 1px solid var(--color-text); margin-top: var(--size-xxs); padding-top: var(--size-xxs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-2c2f812f .g-38f3b470 { display: block; margin-top: var(--size-s); white-space: nowrap; opacity: 0.8; }
.g-2c2f812f .g-534b5b92 { margin-top: var(--size-xxs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
@media screen and (max-width: 576px) { .g-0a34dc64 { gap: 0 4px; }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-407ff9ac { display: grid; grid-template-columns: 1fr 368px; gap: var(--size-s); padding: var(--size-l) var(--size-m); margin: var(--size-m) 0; }
.g-407ff9ac blockquote { position: relative; border: 1px solid var(--color-primary); border-radius: var(--b-radius); padding: 25px 40px; }
.g-407ff9ac blockquote::before { content: ''; position: absolute; top: 8px; left: 8px; display: inline-flex; width: 22px; height: 19px; flex-shrink: 0; background-color: var(--color-primary); mask-repeat: no-repeat; mask-position: center; mask-size: contain; -webkit-mask-repeat: no-repeat; -webkit-mask-position: center; -webkit-mask-size: contain; mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M21.7637 17.6546C21.7637 13.3867 23.28 9.25426 26.0482 5.97824C28.5014 3.07489 31.7999 1.00755 35.4767 0.0447956C36.2364 -0.154105 36.9795 0.336309 37.1568 1.08431L37.1723 1.15746L37.9764 5.54035C38.1211 6.32917 37.5867 7.07537 36.8148 7.32225C34.8524 7.94993 33.098 9.1144 31.7633 10.694C30.1389 12.6164 29.2376 15.0335 29.2098 17.5354L29.2091 17.6546H36.1819C36.9932 17.6546 37.6509 18.3045 37.6509 19.1062V31.4449C37.6509 32.2466 36.9932 32.8965 36.1819 32.8965H23.2551C22.4439 32.8965 21.7862 32.2466 21.7862 31.4449V17.6546H21.7637Z' fill='black'/%3E%3Cpath d='M1.32865e-07 17.6566C1.32865e-07 13.3886 1.51634 9.25622 4.28449 5.98019C6.73775 3.07684 10.0363 1.00951 13.713 0.0467487C14.4727 -0.152152 15.2159 0.338263 15.3931 1.08626L15.4086 1.15941L16.2127 5.5423C16.3574 6.33113 15.823 7.07732 15.0512 7.32421C13.0887 7.95188 11.3343 9.11636 9.99963 10.6959C8.37523 12.6184 7.47395 15.0355 7.44618 17.5373L7.44546 17.6566H14.4182C15.2295 17.6566 15.8872 18.3065 15.8872 19.1082V31.4468C15.8872 32.2485 15.2295 32.8984 14.4182 32.8984H1.49147C0.680194 32.8984 0.0225222 32.2485 0.0225221 31.4468V17.6566H1.32865e-07Z' fill='black'/%3E%3C/svg%3E"); -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M21.7637 17.6546C21.7637 13.3867 23.28 9.25426 26.0482 5.97824C28.5014 3.07489 31.7999 1.00755 35.4767 0.0447956C36.2364 -0.154105 36.9795 0.336309 37.1568 1.08431L37.1723 1.15746L37.9764 5.54035C38.1211 6.32917 37.5867 7.07537 36.8148 7.32225C34.8524 7.94993 33.098 9.1144 31.7633 10.694C30.1389 12.6164 29.2376 15.0335 29.2098 17.5354L29.2091 17.6546H36.1819C36.9932 17.6546 37.6509 18.3045 37.6509 19.1062V31.4449C37.6509 32.2466 36.9932 32.8965 36.1819 32.8965H23.2551C22.4439 32.8965 21.7862 32.2466 21.7862 31.4449V17.6546H21.7637Z' fill='black'/%3E%3Cpath d='M1.32865e-07 17.6566C1.32865e-07 13.3886 1.51634 9.25622 4.28449 5.98019C6.73775 3.07684 10.0363 1.00951 13.713 0.0467487C14.4727 -0.152152 15.2159 0.338263 15.3931 1.08626L15.4086 1.15941L16.2127 5.5423C16.3574 6.33113 15.823 7.07732 15.0512 7.32421C13.0887 7.95188 11.3343 9.11636 9.99963 10.6959C8.37523 12.6184 7.47395 15.0355 7.44618 17.5373L7.44546 17.6566H14.4182C15.2295 17.6566 15.8872 18.3065 15.8872 19.1082V31.4468C15.8872 32.2485 15.2295 32.8984 14.4182 32.8984H1.49147C0.680194 32.8984 0.0225222 32.2485 0.0225221 31.4468V17.6566H1.32865e-07Z' fill='black'/%3E%3C/svg%3E"); box-shadow: 0 0 0 9999px var(--color-surface); }
.g-407ff9ac blockquote::after { content: ''; position: absolute; bottom: 8px; right: 8px; display: inline-flex; width: 22px; height: 19px; flex-shrink: 0; background-color: var(--color-primary); mask-repeat: no-repeat; mask-position: center; mask-size: contain; -webkit-mask-repeat: no-repeat; -webkit-mask-position: center; -webkit-mask-size: contain; mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M16.2364 17.6546C16.2364 13.3867 14.72 9.25426 11.9519 5.97824C9.49863 3.07489 6.20013 1.00755 2.52335 0.0447956C1.76366 -0.154105 1.02053 0.336309 0.843237 1.08431L0.827744 1.15746L0.0236945 5.54035C-0.12103 6.32917 0.413391 7.07537 1.18523 7.32225C3.14769 7.94993 4.90205 9.1144 6.23675 10.694C7.86115 12.6164 8.76243 15.0335 8.79021 17.5354L8.79092 17.6546H1.81814C1.00687 17.6546 0.349188 18.3045 0.349188 19.1062V31.4449C0.349188 32.2466 1.00687 32.8965 1.81814 32.8965H14.7449C15.5562 32.8965 16.2139 32.2466 16.2139 31.4449V17.6546H16.2364Z' fill='black'/%3E%3Cpath d='M38.0001 17.6566C38.0001 13.3886 36.4837 9.25622 33.7156 5.98019C31.2623 3.07684 27.9638 1.00951 24.287 0.0467487C23.5273 -0.152152 22.7842 0.338263 22.6069 1.08626L22.5914 1.15941L21.7874 5.5423C21.6426 6.33113 22.1771 7.07732 22.9489 7.32421C24.9114 7.95188 26.6657 9.11636 28.0004 10.6959C29.6248 12.6184 30.5261 15.0355 30.5539 17.5373L30.5546 17.6566H23.5818C22.7705 17.6566 22.1129 18.3065 22.1129 19.1082V31.4468C22.1129 32.2485 22.7705 32.8984 23.5818 32.8984H36.5086C37.3199 32.8984 37.9775 32.2485 37.9775 31.4468V17.6566H38.0001Z' fill='black'/%3E%3C/svg%3E"); -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M16.2364 17.6546C16.2364 13.3867 14.72 9.25426 11.9519 5.97824C9.49863 3.07489 6.20013 1.00755 2.52335 0.0447956C1.76366 -0.154105 1.02053 0.336309 0.843237 1.08431L0.827744 1.15746L0.0236945 5.54035C-0.12103 6.32917 0.413391 7.07537 1.18523 7.32225C3.14769 7.94993 4.90205 9.1144 6.23675 10.694C7.86115 12.6164 8.76243 15.0335 8.79021 17.5354L8.79092 17.6546H1.81814C1.00687 17.6546 0.349188 18.3045 0.349188 19.1062V31.4449C0.349188 32.2466 1.00687 32.8965 1.81814 32.8965H14.7449C15.5562 32.8965 16.2139 32.2466 16.2139 31.4449V17.6546H16.2364Z' fill='black'/%3E%3Cpath d='M38.0001 17.6566C38.0001 13.3886 36.4837 9.25622 33.7156 5.98019C31.2623 3.07684 27.9638 1.00951 24.287 0.0467487C23.5273 -0.152152 22.7842 0.338263 22.6069 1.08626L22.5914 1.15941L21.7874 5.5423C21.6426 6.33113 22.1771 7.07732 22.9489 7.32421C24.9114 7.95188 26.6657 9.11636 28.0004 10.6959C29.6248 12.6184 30.5261 15.0355 30.5539 17.5373L30.5546 17.6566H23.5818C22.7705 17.6566 22.1129 18.3065 22.1129 19.1082V31.4468C22.1129 32.2485 22.7705 32.8984 23.5818 32.8984H36.5086C37.3199 32.8984 37.9775 32.2485 37.9775 31.4468V17.6566H38.0001Z' fill='black'/%3E%3C/svg%3E"); }
.g-407ff9ac .g-7678ed23 { padding: 0 var(--size-s); position: sticky; top: calc(var(--header-height, 0px) + 15px); border-left: 1px solid var(--color-text); }
.g-407ff9ac .g-e74f1a6d { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-407ff9ac .g-47a8f9e7 { margin-top: var(--size-s); }
.g-407ff9ac .g-fe87aaed { margin-top: var(--size-s); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-407ff9ac .g-c2276af1 { display: block; text-decoration: none; }
.g-407ff9ac .g-c2276af1:hover { text-decoration: underline; }
.g-407ff9ac .g-31ec5b0f { position: relative; color: var(--color-text); font-weight: bold; }
.g-407ff9ac .g-31ec5b0f::before { content: ''; position: absolute; top: 0; left: calc((var(--size-s) + 8px) * -1); background-color: var(--color-primary); display: block; width: 16px; height: 16px; border-radius: 50%; }
@media screen and (max-width: 1024px) { .g-407ff9ac { grid-template-columns: 1fr; }
.g-407ff9ac .g-fc3d45cb { order: 1; }
.g-407ff9ac .g-3ab95592 { order: 2; }
.g-407ff9ac .g-47a8f9e7 { margin-top: var(--size-xs); }
.g-407ff9ac .g-fe87aaed { align-items: flex-start; margin-top: var(--size-xs); gap: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-407ff9ac { padding: var(--size-m) var(--size-s); }
 }

/* Block: post-header (post-header) */
.g-d232d3f4 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); margin-top: var(--size-m); }
.g-41b03f7e { display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; }
.g-4a5d2dfc { display: flex; align-items: center; justify-content: center; }
.g-a5d8599c { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); flex-wrap: wrap; }
.g-409444ed { padding: 8px 16px; height: 37px; border-radius: 37px; background-color: var(--color-surface); display: flex; justify-content: flex-start; align-items: center; gap: 8px; text-decoration: none; transition: filter .2s ease-in-out; }
.g-409444ed:hover { filter: brightness(0.96); }
.g-771ba54d { margin-top: var(--size-m); }
.g-1826290f { margin-top: var(--size-s); margin-bottom: auto; }
.g-378605fc { margin-top: var(--size-s); }
@media screen and (max-width: 1024px) { .g-d232d3f4 { grid-template-columns: 1fr; }
.g-41b03f7e { max-width: 70%; }
.g-4a5d2dfc { max-width: 70%; display: block; }
.g-409444ed { height: 30px; }
 }@media screen and (max-width: 768px) { .g-d232d3f4 { gap: var(--size-m); }
.g-41b03f7e { max-width: 100%; }
.g-4a5d2dfc { max-width: 100%; }
.g-1826290f { margin-top: var(--size-xs); }
 }

/* Block: posts-list (posts-list) */
.g-17c530c6 { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-17c530c6 { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-17c530c6 { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-2473709c { text-align: center; }
.g-7db8808b { position: relative; }
.g-baf2c672 { position: absolute; top: 50%; z-index: 10; margin-top: -16px; width: 32px; height: 32px; border-radius: 50%; border: 0; padding: 0; background-color: var(--color-primary); display: flex; justify-content: center; align-items: center; cursor: pointer; }
.g-baf2c672:hover { background-color: var(--color-primary); }
.g-af42fd1c { left: -42px; }
.g-0dbc8f8b { right: -42px; }
@media screen and (max-width: 1024px) { .g-dffac4b5 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); margin-top: var(--size-m); }
.g-baf2c672 { position: static; margin-top: 0; }
 }

/* Block: search (search) */
.g-eff1261d { margin-top: var(--size-m); max-width: 600px; }
.g-a0749d1d { margin-top: var(--size-m); max-width: 600px; }
.g-79b2cb10 { margin-top: var(--size-xl); }

/* Block: searchform (searchform) */
.g-074de092 { position: relative; display: inline-block; width: 100%; }
.g-074de092 .g-fc2ac1f6 { color: var(--color-text); width: 100%; background-color: var(--color-surface); height: 48px; border-radius: 48px; border: 0; box-shadow: inset 0 0 0 2px var(--color-primary); padding: var(--size-xxs) 85px var(--size-xxs) var(--size-s); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-074de092 .g-81e775b2 { position: absolute; right: 0; top: 0; height: 100%; z-index: 1; display: flex; justify-content: flex-end; align-items: center; padding: 8px; gap: 8px; }
.g-074de092 .g-f47cd3c3 { border: 0; width: 32px; height: 32px; border-radius: 50%; background-color: var(--color-primary); cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0; transition: opacity .2s ease-in-out; }
.g-074de092 .g-f47cd3c3:hover { opacity: .7; }
.g-074de092 .g-1d019bb3 { border: 0; padding: 8px; cursor: pointer; display: flex; justify-content: center; align-items: center; transition: opacity .2s ease-in-out; background-color: transparent; }
.g-074de092 .g-1d019bb3:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-31f68f7e { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.g-0f1dbad5 { fill: var(--color-text-light); }
.g-cea554dc { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .g-31f68f7e { transform: scale(0.75); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-3f86cbb5 { position: relative; min-height: 600px; color: var(--color-text-light); }
.g-5a3dc0a5 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-5317e2ea { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.g-5317e2ea::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 0%, #191917 100%); }
.g-c02ab25f { position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: flex; padding: var(--wrapper-padding); justify-content: flex-end; align-items: center; flex-direction: column; padding-top: 150px; padding-bottom: 150px; }
.g-19863427 { max-width: 760px; text-align: center; }
.g-8615b061 { max-width: 564px; margin-inline: auto; }
@media screen and (max-width: 768px) { .g-3f86cbb5 { min-height: 500px; }
.g-c02ab25f { padding-bottom: 80px; }
 }@media screen and (max-width: 576px) { .g-19863427 { text-align: left; }
.g-91d82b1c { margin-top: var(--size-xs); }
.g-8615b061 { margin-top: var(--size-s); }
 }

/* Block: front-page::faq--0 (faq) */
.g-26396769 { display: flex; position: relative; gap: var(--size-s); }
.g-26396769 * { flex: 1; }
.g-757d4983 { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.g-fafe22df { flex-shrink: 0; }
.g-ac6d6a6a { grid-column: span 2; }
.g-16b30e37 { user-select: none; }
.g-16b30e37[open] .g-ca6637c1 { transform: rotate(45deg); }
.g-48cab2cd { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.g-48cab2cd::-webkit-details-marker { display: none; }
.g-ca6637c1 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.g-ca6637c1 svg { fill: var(--color-primary); }
.g-e4b93456 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .g-48cab2cd { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.g-ca6637c1 { width: 24px; height: 24px; }
.g-ca6637c1 svg { width: 16px; height: 16px; }
.g-e4b93456 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-26396769 { flex-direction: column; }
.g-757d4983 { grid-template-columns: 1fr; margin-top: var(--size-m); }
.g-ac6d6a6a { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .g-26396769 { text-align: center; }
 }

/* Block: front-page::categories-list (categories-list) */
.g-c28dd960 { display: grid; grid-template-columns: repeat(6, 1fr); gap: var(--size-s); }
.g-c28dd960 .g-76eb72e6 { position: relative; text-decoration: none; background: linear-gradient(180deg, var(--color-surface) 0%, transparent 100%); border-radius: var(--b-radius); padding: 24px 24px 150px; min-height: 178px; overflow-wrap: break-word; word-break: break-word; text-wrap: balance; grid-column: span 2; transition: background 0.2s ease-in-out, box-shadow 0.2s ease-in-out; }
.g-c28dd960 .g-76eb72e6:hover { background: linear-gradient(180deg, var(--color-surface) 0%, var(--color-surface) 100%); box-shadow: inset var(--shadow); transition: background 0.2s ease-in-out, box-shadow 0.2s ease-in-out; }
.g-c28dd960 .g-76eb72e6:hover .g-f4f75f8e { opacity: 1; }
.g-c28dd960 .g-e4fe412d { position: relative; z-index: 1; }
.g-c28dd960 .g-f4f75f8e { position: absolute; right: 24px; bottom: 24px; font-size: 120px; opacity: 0.6; transition: opacity 0.2s ease-in-out; }
.g-c28dd960 .g-778be6cf { padding-bottom: 210px; min-height: 266px; grid-column: span 3; }
.g-c28dd960 .g-778be6cf .g-f4f75f8e { font-size: 200px; }
@media screen and (max-width: 1024px) { .g-76eb72e6 { min-height: 144px; padding-bottom: 82px; }
.g-f4f75f8e { font-size: 72px; }
.g-778be6cf { padding-bottom: 120px; min-height: 159px; }
.g-778be6cf .g-f4f75f8e { font-size: 100px; }
 }@media screen and (max-width: 768px) { .g-c28dd960 { gap: var(--size-xs); grid-template-columns: repeat(2, 1fr); }
.g-76eb72e6 { min-height: 119px; padding: 16px 16px 76px; grid-column: auto; }
.g-f4f75f8e { font-size: 56px; right: 16px; bottom: 16px; }
.g-778be6cf { min-height: 119px; grid-column: auto; padding-bottom: 76px; }
.g-778be6cf .g-f4f75f8e { font-size: 56px; }
 }

/* Block: front-page::featured-posts (featured-posts) */
.g-807cb6fb { display: grid; grid-template-columns: minmax(0, 1fr) 564px; gap: var(--size-s); align-items: start; }
.g-769781eb { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.g-3d360469 { margin: 32px 0; height: 1px; border: 0; border-top: 1px solid var(--color-surface); }
.g-94635b9e { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-807cb6fb { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-807cb6fb { grid-template-columns: 1fr; gap: var(--size-l); }
 }@media screen and (max-width: 576px) { .g-769781eb { gap: var(--size-xs); }
 }

/* Block: front-page::page-content--0 (page-content) */
.g-7dea3116 { margin: var(--section-padding) 0; }

/* Block: contacts-page::page-content--0 (page-content) */
.g-f6fc5b18 { margin: var(--section-padding) 0; }

/* Block: contacts-page::form--0 (form) */
.g-37bfc1a9 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.g-4a63c463 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.g-c7d3996b { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.g-6553cd32 { display: none; }
.g-20b16975 { width: 100%; }
.g-14761e98 { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.g-4154d074 { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.g-7aab026c { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.g-ebb31b3c { fill: var(--color-text); }
.g-9cba635b { stroke: var(--color-text); }
.g-7351e8ce { stroke: var(--color-text); }
.g-090c0466 { display: flex; flex-direction: column; }
.g-d5ff28cd { width: 100%; height: 300px; }
.g-fbe9313d { position: relative; z-index: 1; }
@media screen and (max-width: 1024px) { .g-37bfc1a9 { flex-direction: column-reverse; }
.g-4a63c463 { flex-direction: column-reverse; justify-content: flex-start; }
.g-c7d3996b { flex: 1; }
.g-43375252 { display: none; }
.g-6553cd32 { display: block; text-align: center; }
.g-14761e98 { justify-content: space-evenly; }
.g-d5ff28cd { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .g-4a63c463 { width: 100%; }
 }@media screen and (max-width: 768px) { .g-7aab026c { margin-right: 0; }
.g-090c0466 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .g-4a63c463 { text-align: center; }
.g-c7d3996b { padding: var(--size-s); }
.g-14761e98 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.g-4154d074 { flex: inherit; align-items: center; }
 }

/* Block: approach::text--0 (text) */
.g-d4641599 { text-align: center; }

/* Block: approach::process--0 (process) */
.g-a0e40738 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.g-10e3fa73 { flex: 1; }
.g-cdbbd8d1 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); }
.g-37588f44 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-secondary); gap: var(--size-s); padding-bottom: var(--size-xs); }
.g-47c59b1a { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .g-a0e40738 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .g-10e3fa73 { text-align: center; }
.g-47c59b1a { font-size: 32px; flex: 0 0 35px; }
 }

/* Block: approach::about--0 (about) */
.g-cec54273 { display: flex; align-items: center; gap: var(--size-m); }
.g-a8519e48 { flex: 1; }
.g-5c8539f7 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .g-cec54273 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .g-f872925e { text-align: center; }
 }

/* Block: approach::faq--0 (faq) */
.g-058c7a76 { display: flex; position: relative; gap: var(--size-s); }
.g-058c7a76 * { flex: 1; }
.g-0e4b5bef { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.g-3193b626 { flex-shrink: 0; }
.g-d10e1b2e { grid-column: span 2; }
.g-4da6d0ec { user-select: none; }
.g-4da6d0ec[open] .g-df05af79 { transform: rotate(45deg); }
.g-7390d65a { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.g-7390d65a::-webkit-details-marker { display: none; }
.g-df05af79 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.g-df05af79 svg { fill: var(--color-primary); }
.g-3d6b3553 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .g-7390d65a { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.g-df05af79 { width: 24px; height: 24px; }
.g-df05af79 svg { width: 16px; height: 16px; }
.g-3d6b3553 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-058c7a76 { flex-direction: column; }
.g-0e4b5bef { grid-template-columns: 1fr; margin-top: var(--size-m); }
.g-d10e1b2e { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .g-058c7a76 { text-align: center; }
 }

/* Block: benefits::text--0 (text) */
.g-81e9f111 { text-align: center; }

/* Block: benefits::about--0 (about) */
.g-b35dc3d2 { padding: 0; }
@media screen and (max-width: 1280px) { .g-d3c30fa2 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .g-b35dc3d2 { padding: 0 var(--wrapper-padding); }
.g-7a95b164 { column-count: 1; }
.g-d3c30fa2 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .g-7a95b164 { text-align: center; }
 }

/* Block: benefits::reviews--0 (reviews) */
.g-892a1fa0 { width: 60%; }
.g-3623974e { padding: var(--size-s) var(--wrapper-padding); }
.g-315fbdd3 { display: flex; justify-content: flex-start; }
.g-315fbdd3 svg { fill: var(--color-secondary); }
.g-9d85594d { justify-content: flex-end; }
.g-df8758a8 { padding: 0 var(--wrapper-padding); }
.g-1eee64c5 { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .g-892a1fa0 { width: 100%; }
 }@media screen and (max-width: 576px) { .g-f4f5ce29 { flex-direction: column; }
.g-315fbdd3 svg { transform: scale(0.6); }
.g-df8758a8 { padding: 0 50px 0 50px; }
.g-1eee64c5 { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .g-df8758a8 { padding: 0; }
.g-1eee64c5 { padding: 0; }
 }

/* Block: benefits::about--1 (about) */
.g-ca47af9e { display: flex; align-items: center; gap: var(--size-m); }
.g-35d1212e { flex: 1; }
.g-d66faba3 { flex: 1; }
@media screen and (max-width: 768px) { .g-ca47af9e { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .g-d66faba3 { text-align: center; }
 }